ubuntu 14.04改版後 empathy和pidgin內皆沒有支援QQ了? [論壇 - Ubuntu 與工具程式及軟體推薦]


正在瀏覽:   1 名遊客


 到底部   前一個主題   下一個主題  [無發表權] 請登錄或者註冊



ubuntu 14.04改版後 empathy和pidgin內皆沒有支援QQ了?
會員一級
註冊日期:
2013/12/21 23:28
所屬群組:
已註冊使用者
等級: 1
HP : 0 / 15
MP : 2 / 223
EXP: 60
離線
ubuntu 14.04改版後 empathy和pidgin內皆沒有支援QQ了?

如題,不知哪位大大有解過?

2014/5/5 8:45
應用擴展 工具箱
回覆: ubuntu 14.04改版後 empathy和pidgin內皆沒有支援QQ了?
會員五級
註冊日期:
2012/4/22 10:50
所屬群組:
已註冊使用者
等級: 34
HP : 166 / 831
MP : 548 / 16390
EXP: 25
離線
以下僅供參考...

找「LinuxDeepin」「Ubuntu_Kylin」這兩個distribution的套件應該比較容易找到。

=======================================================
若不加入deepin的source list的話,直接下載deb套件來安裝。

下載deb套件
$ wget -c http://packages.linuxdeepin.com/deepin/pool/non-free/d/deepinwine-qqintl/wine-qqintl_0.1.3-2_i386.deb

或是找台灣的鏡像, 因為檔案還不小喔。
$ wget -c http://ftp.stust.edu.tw/pub/Linux/deepin/pool/non-free/d/deepinwine-qqintl/wine-qqintl_0.1.3-2_i386.deb

台灣的鏡像鏡像列表
$ wget -c http://forum.cse.yzu.edu.tw/Linux/Deepin/deepin/pool/non-free/d/deepinwine-qqintl/wine-qqintl_0.1.3-2_i386.deb


直接安裝deb套件
$ sudo dpkg -i wine-qqintl_0.1.3-2_i386.deb

安裝相依的套件(若你系統沒有安裝上面相依的套件的話)
$ sudo apt-get install -f

=======================================================
以下非必要

若不想要出現缺少wine-qqintl相依的提示訊息的話。不想要繼續安裝「wine-qqintl_0.1.3-2_i386.deb」,移掉「wine-qqintl」就行了。
$ sudo apt-get remove wine-qqintl

觀看「wine-qqintl_0.1.3-2_i386.deb」相依的套件。看「Depends:」那一欄位。
$ dpkg -I wine-qqintl_0.1.3-2_i386.deb

=======================================================

其他的參考資料,請查詢「deepin qq」,「ubuntu qq」,「ubuntukylin qq」,「linux qq

=======================================================


2014/5/5 11:28
應用擴展 工具箱
回覆: ubuntu 14.04改版後 empathy和pidgin內皆沒有支援QQ了?
會員二級
註冊日期:
2007/7/24 21:40
所屬群組:
已註冊使用者
等級: 6
HP : 0 / 142
MP : 20 / 4777
EXP: 69
離線
你指的是pidgin-lwqq吧?

sudo add-apt-repository ppa:lainme/pidgin-lwqq
sudo apt-get update
sudo apt-get install libpurple0 pidgin-lwqq

http://forum.ubuntu.org.cn/viewtopic.php?t=382754

2014/5/5 12:17
應用擴展 工具箱
回覆: ubuntu 14.04改版後 empathy和pidgin內皆沒有支援QQ了?
會員一級
註冊日期:
2013/12/21 23:28
所屬群組:
已註冊使用者
等級: 1
HP : 0 / 15
MP : 2 / 223
EXP: 60
離線
謝謝你的幫忙,我安裝過好幾次,但在加入帳號時都沒看到有QQ選項(以前的版本好像是顯示WEBQQ),不知哪裡出錯。

2014/5/5 18:54
應用擴展 工具箱
回覆: ubuntu 14.04改版後 empathy和pidgin內皆沒有支援QQ了?
會員一級
註冊日期:
2013/12/21 23:28
所屬群組:
已註冊使用者
等級: 1
HP : 0 / 15
MP : 2 / 223
EXP: 60
離線
sudo add-apt-repository ppa:lainme/pidgin-lwqq
sudo apt-get update
sudo apt-get install libpurple0 pidgin-lwqq

安裝pidgin-lwqq插件在pidgin內可以顯示WEBQQ,在empathy看不到。
可是WIKI說pidgin-lwqq有支援empathy。
似乎還是採用內建的piddgin比較穩。

感謝諸位大大指點

2014/5/5 20:36
應用擴展 工具箱
回覆: ubuntu 14.04改版後 empathy和pidgin內皆沒有支援QQ了?
會員二級
註冊日期:
2007/7/24 21:40
所屬群組:
已註冊使用者
等級: 6
HP : 0 / 142
MP : 20 / 4777
EXP: 69
離線
安裝pidgin-lwqq插件在pidgin內可以顯示WEBQQ,在empathy看不到。 可是WIKI說pidgin-lwqq有支援empathy。

pidgin-lwqq是有支援empathy,你用相關關鍵字搜尋可以找到方法。

2014/5/5 22:02
應用擴展 工具箱


 [無發表權] 請登錄或者註冊


可以查看帖子.
不可發帖.
不可回覆.
不可編輯自己的帖子.
不可刪除自己的帖子.
不可發起投票調查.
不可在投票調查中投票.
不可上傳附件.
不可不經審核直接發帖.